<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>{% block title %}Login Example{% endblock %}</title>
</head>

<body>

<h1>Meine Anwendung</h1>

<a href="{% url 'home' %}">Home</a> |
{% if user.is_authenticated %}
    <a href="{% url 'logout' %}">Logout</a>
{% else %}
    <a href="{% url 'signup' %}">Signup</a> |
    <a href="{% url 'login' %}">Login</a> |
{% endif %}

<hr>

{% block content %}
{% endblock %}

</body>
</html>